/***** HTML Selectors *****/
body {
    font-family: Arial, Helvetica, sans-serif;
	font-size: .75em; 
    color: #4D4D4D;
    background-image: url(../images/BackgroundWhite.png); 
    width: 57.75em;
	margin: 5em;
	margin-top: 2em;
	padding: 0em;
} 

#wholeDocument {
    padding-top: 1em;
    background-color: #ECEBDF;  
     /* background-color:  #DAD9B0; */
    border: .5em double silver;
    padding: .5em;

    -moz-border-radius: 2em;  
    border-radius: 2em; /* covers safari */

    -moz-box-shadow: 3em 3em 10em rgba(0, 0, 0, .5);
    -webkit-box-shadow: rgba(0,0,0,.5) 3em 3em 10em; 
}

/* Note: order of next two rules must be respected */
/* otherwise the table will not be displayed with borders */

td, th { border-width: .35em; border-style: double; padding: .25em; text-align: center; }
table { border-collapse: collapse; table-layout: auto; } 

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

legend {
	font-style: italic;
	font-size: 1.1em;
}

/***** Layout Logic *****/
#navigation {
	float: left;
	margin-right: 2em;
	margin-left: 1em;
	margin-top: .40em;
    margin-bottom: 1em; 
	width: 12em;
}

#navigation ul {
	list-style-type: none;
	font-size: 1em;
}

#navigation li {
	height: 1.5em;
	width: 10.5em;
	margin-left: -2.5em;
	text-align: center;
	border-style: solid;
	border-width: .1em;
	border-color: gray;
	margin-top: .09em;
    background-color: white;
    background-repeat: repeat-x;
}

#navigation li:hover {
    background-color: #ECEBDF;
}


/***** Page Components *****/
#headerOne {
    height: 5em;
}

#headerOne #globe1 {
    width: 7.5em;
    height: 6.5em;
	margin-left: 1em;
	border-style: none;
}

#headerOne #globe1:hover {
    width: 8.5em;
    height: 7.5em;
	margin-left: 1em;
	border-width: .012em;
	border-right-style: solid;
	border-left-style: solid;

}

#headerOne #deptcs {
	width: 36em;         
	height: 3.25em;     
	margin-left: 1.5em;
	border-style: none;
    margin-left: 3em;
    vertical-align: 2em;
}

#headerOne #deptcs:hover {
	border-width: .012em;
	border-right-style: solid;
	border-left-style: solid;
}

#headerTwo {
    border-bottom-style: double;
    padding-bottom: .5em;
}

#headerTwo #courseTitle {
    margin-left: 10em;
    width: 40em; 
    height: 3em; 
}

#content {
    margin-top: 1em;
    margin-left: .15em;
}

#content #introTopics {
   margin-left: 12.80em;
}

#content #textbooks {
    clear: both;
}

#content .openClosedPolicy {
   margin-left: 13em;
}

#footer {
	clear: both;
	text-align: center;
	font-size: 1em;
	height: 5em;
}

#footer ul {
	list-style: none;
}

#footer li {
	display: inline;
	border-right-style: solid;
	border-right-width: .05em;
	border-right-color: #36393D;;
	padding-right: .3em;
	padding-left: .25em;
}

#footerLastLi li {
	display: inline;
	border: none;
}


/***** Hypertext Links *****/
a:link {
	color: brown; 
	font-weight: bold;
	text-align: center;
    font-weight: bold;
}

#navigation a:link {
    text-decoration: none;
}

a:visited {
	color: blue;
}

a:hover {
	color: orange;
}

a:active {
	color: yellow;
}

/***** Specific Pages *****/
#syllabusPageWeights {
	margin-left: 22em;
}

#schedulePageImage {
	width: 40.125em;
	height: 23em;
	border-style: solid;
}

#schedulePageTable ul {
    list-style-type: none;
    padding-left: 0em;
}

#staffPageTAs {
	clear: left;
}

.centeredParagraph {
	text-align: center;
}

.centeredElement {
	text-align: center;
}

#taHeader {
    clear: both;
}
